"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Switch$1 = require("./Switch.vue.js");
const install = require("../../../utils/install.js");
const Switch = install.default.withInstall("Switch", Switch$1.default);
exports.Switch = Switch;
exports.default = Switch;
